---
key: keynote_open
title: 'Salgın zamanlarında özgürlük'
format: anakonuşma
language: İngilizce
tags:
  - keynote
speakers:
  - aral
draft: false
---
Covid-19 insanlığın 2020'de yüzleştiği tek salgın değildir. Diğer salgınlar arasında faşizm, kapitalizm, ekolojik yıkım ve şirketler ile devletler tarafından sürdürülen kitlesel takip bulunmaktadır. Kendimizi yüzyılın ilk çeyreğine yaklaşırken bulduğumuz bu dönem; sayısal ve ağ bağlantılı dünyamızda söz konusu krizlere nasıl müdahale ettiğimizle ilişkili olarak çağımızda artık fiziksel sınırları ile tanımlanmadığı üzere insan olmanın ne olduğunu belirleyecektir.

Sadece teknoloji karşılaştığımız sorunların hiç birini çözmeyecek olsa da özgürlüklerimizin sınırlarını belirlemekte oynadığı merkezi rol yadsınamaz.

Teknoloji bir büyüteçtir. Teknolojiyi nasıl bütçelendirdiğimiz, tasarladığımız ve başarılı saymak için koyduğumuz kriterler ideolojiler ve çıkarlar ile tanımlanmaktadır. Ortaya çıkarılan teknoloji, karşılığında yaratıcılarının ideoloji ve çıkarlarını büyütmektedir.

Büyük teknolojiler büyük işletmeleri ve büyük biraderi büyütmektedir. Büyük teknolojiler -Risk yatırımları ile beslenen ve kanser ile aynı başarı kriterlere sahip (sınırlı bir kümede geometrik büyüme)- eşitsizlikleri arttırır ve gücü merkezi kılar. Büyük teknoloji her yıl milyonlarca insanın kötü beslenmekten ve önlenebilir hastalıklardan öldüğü bir dünyada bir avuç milyarderin çıkarlarını gözetir. Öyle bir dünya ki; Oxfam'a göre "2,153 milyarder dünya nüfusunun %60'ını oluşturan 4.6 milyar insandan daha fazla servete sahiptir."

Sorun sadece teknoloji değil. Sorun faşizm, kapitalizm ve neoliberalizm. Fakat ilerici bir alternatif istiyorsak biz bunu onların araçları ile üretebilmeyi bekleyemeyiz. Audre Lorde'den alıntı yapmak gerekirse: "neolibarilzmin araçları asla neolibarilzmin evini yıkamaz."

Büyük teknolojiye alternatif nedir peki?

Koşmamda cevabın Küçük Teknolojiler olduğunu söyleyeceğim.

[Küçük Teknoloji](https://small-tech.org/about/small-technology) genelce fonlanan ve bireylerce sahip olunan ve kontrol edilen teknolojidir. Şirketlerin veya devletlerin değil bireylerin çıkarlarını arttırmak için çalışır.

Sayısal ağ bağlantılı çağda büyük teknolojiler ile küçük teknolojiler arasındaki fark tiranlık ve özgürlük arasındaki farktır.
